Bug 141340 - notification area applet crashes, probably related to gaim
notification area applet crashes, probably related to gaim
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-11-30 11:11 EST by feily
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:24:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description feily 2004-11-30 11:11:38 EST
Description of problem:
I've set in preferences -> sessions to load gaim on login, with order
80, but often after gaim is loaded, the notification area does not
expand itself for one slot so the gaim icon is hidden almost
completly. Then when I right click on the gaim icon and click quit,
gaim quits and an error appears that the notification-area-applet has
crashed and wheather I want to reload it... When I start gaim form the
applications menu everything works as expected

Version-Release number of selected component (if applicable):
to which rpm package is this related to?

How reproducible:

Steps to Reproduce:
1. Put gaim in sessions -> startup programs with order 80 or something
2. restart linux and login
Actual results:
sometimes the gaim icon should not be visible in the notification area
and the notification area applet crashes if I quit gaim

Expected results:
gaim icon should be vissible in notification area, applet should not crash

Additional info:
Comment 1 Mark McLoughlin 2005-01-05 06:11:31 EST
Thanks for the bug report. Without a stack trace from the crash it is 
very hard to determine what caused the crash. Please see
http://fedoraproject.org/wiki/StackTraces for more information about
getting a useful stack trace.
Comment 2 Ray Strode [halfline] 2005-05-11 17:24:08 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.